Bug 130193 - [patch] - update misc/gnuls to version 6.12
Summary: [patch] - update misc/gnuls to version 6.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-05 15:20 UTC by Cristiano Rolim Pereira
Modified: 2009-01-13 01:10 UTC (History)
0 users

See Also:


Attachments
file.shar (2.50 KB, text/plain)
2009-01-05 15:20 UTC, Cristiano Rolim Pereira
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Cristiano Rolim Pereira 2009-01-05 15:20:02 UTC
*Since April 2003, Fileutils, Shellutils, and Textutils have been combined into the GNU Coreutils package: http://www.gnu.org/software/fileutils/fileutils.html

*The source code for fileutils is no more found on the MASTER_SITE_GNU sites.

*The build mechanism was simplified: Now the the build runs completely and only the needed files and manpages are installed (No need to patch the Makefile).

*The pkg-plist was substituted by PLIST_FILES,as there are only 4 files to list.

Attached, there is a shell archive of the updated port.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-01-05 15:20:10 UTC
Maintainer of misc/gnuls,

Please note that PR ports/130193 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130193

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-01-05 15:20:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Brian Clapper 2009-01-05 15:35:42 UTC
On 1/5/09 10:20 AM, Edwin Groothuis wrote:
> Maintainer of misc/gnuls,
> 
> Please note that PR ports/130193 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130193

Approved.
-- 
-Brian

Brian Clapper, http://www.clapper.org/bmc/
Another good night not to sleep in a eucalyptus tree.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2009-01-05 16:03:35 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Wesley Shields freebsd_committer 2009-01-05 16:16:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 6 dfilter service freebsd_committer 2009-01-13 01:08:40 UTC
wxs         2009-01-13 01:08:29 UTC

  FreeBSD ports repository

  Modified files:
    misc/gnuls           Makefile distinfo pkg-descr 
  Added files:
    misc/gnuls/files     extra-patch-stty.c 
  Removed files:
    misc/gnuls           pkg-plist 
    misc/gnuls/files     patch-aa patch-ab patch-ac patch-ad 
                         patch-ae patch-af patch-ag patch-ah 
                         patch-ai 
  Log:
  - Update to 6.12
  
  PR:             ports/130193
  Submitted by:   Cristiano Rolim Pereira <cristianorolim@hotmail.com>
  Approved by:    Brian Clapper <bmc@clapper.org> (maintainer)
  
  Revision  Changes    Path
  1.23      +24 -5     ports/misc/gnuls/Makefile
  1.9       +3 -3      ports/misc/gnuls/distinfo
  1.1       +20 -0     ports/misc/gnuls/files/extra-patch-stty.c (new)
  1.5       +0 -19     ports/misc/gnuls/files/patch-aa (dead)
  1.3       +0 -20     ports/misc/gnuls/files/patch-ab (dead)
  1.5       +0 -97     ports/misc/gnuls/files/patch-ac (dead)
  1.4       +0 -42     ports/misc/gnuls/files/patch-ad (dead)
  1.4       +0 -66     ports/misc/gnuls/files/patch-ae (dead)
  1.3       +0 -22     ports/misc/gnuls/files/patch-af (dead)
  1.3       +0 -22     ports/misc/gnuls/files/patch-ag (dead)
  1.3       +0 -22     ports/misc/gnuls/files/patch-ah (dead)
  1.4       +0 -33     ports/misc/gnuls/files/patch-ai (dead)
  1.5       +1 -1      ports/misc/gnuls/pkg-descr
  1.7       +0 -4      ports/misc/gnuls/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Wesley Shields freebsd_committer 2009-01-13 01:08:48 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!